node-encodeurl_1.0.1-1_all.deb


Advertisement

Description

node-encodeurl - Encode URL to a percent-encoded form

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name node-encodeurl
Package version 1.0.1
Package release 1
Package architecture all
Package type deb
Installed size 21 B
Download size 4.56 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
node-encodeurl_1.0.1-1_all.deb 1.0.1 all Debian Main
node-encodeurl - - -

Requires

Name Value
nodejs -

Download

Type URL
Binary Package node-encodeurl_1.0.1-1_all.deb
Source Package node-encodeurl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-encodeurl deb package:
    # sudo apt-get install node-encodeurl

Files

Path
/usr/lib/nodejs/encodeurl/index.js
/usr/lib/nodejs/encodeurl/package.json
/usr/share/doc/node-encodeurl/HISTORY.md.gz
/usr/share/doc/node-encodeurl/README.md
/usr/share/doc/node-encodeurl/changelog.Debian.gz
/usr/share/doc/node-encodeurl/changelog.gz
/usr/share/doc/node-encodeurl/copyright

Changelog

2017-09-02 - Kartik Kulkarni <kartik.koolks@gmail.com>
node-encodeurl (1.0.1-1) unstable; urgency=low
* Initial release (Closes: #874053)

See Also

Package Description
node-encoding_0.1.12-2_all.deb Convert encodings, uses iconv by default and fallbacks to iconv-lite if needed
node-end-of-stream_1.4.0-1_all.deb Invoke a callback when a stream has completed or failed
node-enhanced-resolve_3.4.1-1_all.deb Offers a async require.resolve function
node-entities_1.1.1-1_all.deb Encode and decode XML/HTML entities with ease
node-err-code_1.1.2+dfsg-1_all.deb Create an error with a code
node-errno_0.1.4-1_all.deb libuv errno details exposed - Node.js module
node-error-ex_1.3.0-1_all.deb easy error subclassing and stack customization
node-errorhandler_1.5.0-1_all.deb error handler middleware - Node.js
node-errs_0.3.2-1_all.deb Simple error creation and passing utilities
node-es5-ext_0.10.30-1_all.deb ECMAScript extensions and shims
node-es5-shim_4.5.10-1_all.deb ECMAScript 5 compat. shims for old JavaScript engines (Node.js)
node-es6-iterator_2.0.1-1_all.deb ECMAScript 6 Iterator interface
node-es6-map_0.1.5-1_all.deb ECMAScript6 Map polyfill
node-es6-module-transpiler_0.10.0-2_all.deb Module transpiler from ECMAScript 6 for Node.js
node-es6-promise_4.2.4-1_all.deb Lightweight async code library for JavaScript (Node.js module)
Advertisement
Advertisement